childBlocks: null
field: dc7aaa04-070a-4a29-8455-a80c6fbf2808 # Form Builder
group: null
handle: contactDetails
maxBlocks: 1
maxChildBlocks: 0
maxSiblingBlocks: 0
name: 'Contact Details'
topLevel: true
